cd\
echo off
echo Highlight Travel trading as BCD Travel
echo Utilities developped for Data Management
echo ========================================
echo ..
echo Exporting Ticket Data
echo ..
sqlplus -s ke019t3/ETVL3000BCDUN@bcdun @"D:\eToursBAckup\Ticket_Invoice_Status\Ticket_Invoice_status.sql" >d:\testtkt.csv
echo Thank you
echo BCD ICT Developments
REM
REM Changing on 27 August 2019
REM cd\
REM d:
REM cd\eToursBackup
REM ftp -s:autoreporttoftptkt.txt
REM
copy D:\eToursBAckup\Ticket_Invoice_Status\Ticket_Invoice_Status_UN_*.csv "D:\eToursBAckup\Ticket_Invoice_Status\AutoReport\Last_Ticket_Invoice_Status_File.CSV" /Y
copy D:\eToursBAckup\Ticket_Invoice_Status\Ticket_Invoice_Status_UN_*.csv "Z:\eToursBackup\Ticket_Invoice_Status\Last_Ticket_Invoice_Status_File.CSV" /Y
move D:\eToursBAckup\Ticket_Invoice_Status\Ticket_Invoice_Status_UN_*.csv D:\eToursBAckup\Ticket_Invoice_Status\Ticket_Invoice_Status_UN_Fetched
exit

